paddlespeech.vector.models package
==================================

.. automodule:: paddlespeech.vector.models
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.vector.models.ecapa_tdnn
   paddlespeech.vector.models.lstm_speaker_encoder
